html{
    background-color: #e5ecee;
    font-family: "Zen Maru Gothic", serif;
    font-weight: 400;
    font-style: normal;
}
body{
    margin: 0;
    padding: 0;
}

/*basic assets*/
.n10vh{
    height: 10vh;
}
.uline{
    text-decoration: underline;
}
.txtcen{
    text-align: center;
}

    /*fontsize*/
.hybg{
    font-size: 40px;
    font-weight: 500;
}
.bg{
    font-size: 35px;
}
.bgmid{
    font-size: 32px;
    font-weight: 500;
}
.mid{
    font-size: 25px;
}
.midlit{
    font-size: 20px;
}
.lit{
    font-size: 15px;
}

    /*margin*/
.marbot0{
    margin-bottom: 0px;
}
.marbot10{
    margin-bottom: 10px;
}
.martop0{
    margin-top: 0px;
}
.martop5{
    margin-top: 5px;
}
.martop50{
    margin-top: 50px;
}
.marleft10{
    margin-left:10px;
}
.marleft20{
    margin-left:20px;
}

.vertical{
    margin: 0 10vw;
}

.secindent{
    margin: 0 25px;
}
.msecindent{
    margin: 0 15px;
}
.mlitsecindent{
    margin: 0 8px;
}

/*width,height*/
.w100{
    width:100%
}
.w80{
    width:80%
}
.w90{
    width:90%
}
.wau{
    width:auto;
}
.h100{
    height:100%
}
.hau{
    height:auto;
}

/*link*/
.link{
    color: #313131;
}
.link:visited{
    color:#6f7a7e;
}

.foot{
    text-align: center;
    color: #313131;
    font-weight: 300;
}

/*レスポンシブ*/
@media screen and (max-width: 1130px) {
    .vardent{
        margin: 0 15px;
    }
    .msecindent{
        margin: 0 30px;
    }
    @media screen and (max-width: 650px) {
        .hybg{
            font-size: 35px;
            font-weight: 500;
        }
        .bg{
            font-size: 30px;
        }
        .bgmid{
            font-size: 25px;
            font-weight: 500;
        }
        .mid{
            font-size: 20px;
        }
        .midlit{
            font-size: 15px;
        }
    }
}